GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_timespec Struct Reference

`#include <time.h>`

## Data Fields
time_t | tv_sec
int | tv_nsec
gpr_clock_type | clock_type
| Against which clock was this time measured? (or GPR_TIMESPAN if this is a relative time meaure) More...

## Field Documentation

gpr_clock_type gpr_timespec::clock_type

Against which clock was this time measured? (or GPR_TIMESPAN if this is a relative time meaure)

int gpr_timespec::tv_nsec

time_t gpr_timespec::tv_sec

The documentation for this struct was generated from the following file:

- include/grpc/support/time.h